// Copyright (c) 2022, JINGROW
// For license information, please see license.txt

jingrow.ui.form.on('Site Replication', {
	setup: function (frm) {
		frm.set_query('site', function () {
			return {
				filters: {
					status: 'Active',
				},
			};
		});
	},
});
